body{font-size:93.8%;font-family:"BentonSans-Regular",sans-serif}
h1#site-name{font-size:2em;}
h2#site-slogan{font-size:1.2em;}
#page-title{font-size:2em;}
.node-title{font-size:1.6em;}
.comment-title{font-size:1.4em;}
.block-title{font-size:1.4em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-size:1.2em;}
#secondary-menu-bar .menu-wrapper,#menu-bar #block-system-user-menu{font-size:1em;}
nav.block .block-content{font-size:1em;}
